
/* 

Para barra de desplazamiento delgada 

*/
/* Estilo de la barra de desplazamiento */
.barra_desplazamiento::-webkit-scrollbar {
    width: 5px; /* Ancho de la barra de desplazamiento vertical */
    height: 5px; /* Ancho de la barra de desplazamiento horizontal */
}
/* Estilo del "thumb" de la barra de desplazamiento (la parte que se arrastra) */
.barra_desplazamiento::-webkit-scrollbar-thumb {
    background: #ffbf80; /* Color del "thumb" */
    border-radius: 10px; /* Borde redondeado del "thumb" */
}
/* Estilo de la pista de la barra de desplazamiento */
.barra_desplazamiento::-webkit-scrollbar-track {
    background: #DDD; /* Color de la pista */
}
/* Cambiar el color del "thumb" cuando se pasa el mouse sobre él */
.barra_desplazamiento::-webkit-scrollbar-thumb:hover {
    background: #ff9933; /* Color del "thumb" cuando se pasa el mouse sobre él */
}